@charset "utf-8";
/* CSS Document */
html, body {
	font-family: 'Merriweather Sans', sans-serif;
	font-size:15px;
	background-color: #fff;
	background-image: url(../rtimages/headerBG.png);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0 auto;
	color:#3d3c3c;
	height:90%;
		}
table   {
	border-spacing:0px;
	border-collapse:collapse;
		}
table.products{
	border-collapse:collapse;
	width:960px;
		}
table.products td{
	width:310px;
	padding:10px;
		}					
td      {
	padding:0px;
		}						
title	{
	font-size:12px;	
		}							
.container{
	height:100%;
	width:960px;
	margin: 0 auto;
		}
.language{
	float:left;
	width:494px;
	padding-top:2px;
		}	
.account{
	float:right;
	width:340px;
	padding-top:2px;
	padding-right:5px;
		}
.accountFR{
	float:right;
	width:406px;
	padding-top:2px;
	padding-right:5px;
		}						
.header	{
	height:156px;
		}	
.header_logo{
	width:166px;
	height:65px;
	margin-top:15px;
	margin-left:30px;
	float:left;
	background-image:url(../rtimages/logo.png);
		}
.header_logoFR{
	width:166px;
	height:65px;
	margin-top:17px;
	float:left;
	background-image:url(../rtimages/logo.png);
		}		
#featured	{
	height:28px;
	background-color:#1654c4;
	font-size:18px;
	color: #fbfafa;
	padding-top:5px;
	padding-left:18px;
		}				
.footer	{
	padding-top:10px;
	font-size:12px;
		}			
.topNav	{
	position:relative;
	float: left;
	padding-top:0px;
	margin-top:45px;
	margin-left:0px;
	width:384px;
		}			
form[name="ProductSearch"]{
	position: relative;
	float: left;
	padding-top: 33px;
	padding-left: 20px;
	width: 280px;
	height: 40px;
	font-size: 14px;
	line-height: 24px;
		}
form[name="ProductSearchFR"]{
	position: relative;
	float: left;
	padding-top: 33px;
	padding-left: 28px;
		}		
input   {
	font-family: 'Merriweather Sans', sans-serif;
    width: 234px;
    height: 32px;
    text-align: center;
    border: 1px solid #BBB;
    font-size: 16px;
    padding: 0px;
		}
textarea{
	font-family: 'Merriweather Sans', sans-serif;
	font-size:15px;	
		}		
form[name="NewAcct"]{
	position: relative;
	float: left;
	padding-left: 20px;
	font-size: 15px;
	line-height: 18px;
		}
input[name="cont"]{
    text-align: left;
    border: 1px solid #BBB;
    font-size: 15px;
    padding: 0px;
		}	
input[name="email"]{
    text-align: left;
    border: 1px solid #BBB;
    font-size: 15px;
    padding: 0px;
		}
input[name="name"]{
    text-align: left;
    border: 1px solid #BBB;
    font-size: 15px;
    padding: 0px;
		}		
input[name="phone"]{
    text-align: left;
    border: 1px solid #BBB;
    font-size: 15px;
    padding: 0px;
		}
input[name="citystate"]{
    text-align: left;
    border: 1px solid #BBB;
    font-size: 15px;
    padding: 0px;
		}
input[name="usage"]{
    text-align: left;
    border: 1px solid #BBB;
	width:20px;
	height:20px;
		}
input[name="SELECT_QUESTION"]{
    text-align: left;
    border: 1px solid #BBB;
	width:20px;
	height:20px;
		}																				
#searchbutton{
    background-color: #1655C7;
	background-image:url(../rtimages/loop.png);
    color: #fbfafa;
    height: 34px;
    width: 21px;
    border-color: #104199;
		}																			
form[name="ContactUs"]{
	position:relative;
	float:left;
	padding-top:15px;
	padding-left:10px;
	width:600px;
	height:100%;
	font-size: 12px;
	line-height: 14px;
	color: #555;
		}
.homeNav{
	position: relative;
	float:right;
	width:450px;
	margin-top:20px;
	font-size:15px;
		}
.homeNavFR{
	position: relative;
	float:right;
	margin-top:23px;
		}		
#wrapLeft 	{
   width: 365px;
   float:left;
   margin-top:100px;
   margin-left:-500px;
   z-index:1000;
   position:relative;
		}
#wrapLeftFR 	{
   float:left;
   margin-top:40px;
   margin-left:-453px;
   z-index:1000;
   position:relative;
		}		
#wrapRight 	{
   width: 260px;
   position: relative;
   float:right;
   margin-top:39px;
   padding-right:5px;
		}
#wrapRightFR 	{
   float:right;
   padding-top:42px;
		}		
#homebar {
   padding: 0px;
   		}
#homebar li {
   list-style: none;
   float: right; 
   		}
#homebar li a {
   display: block;
   padding: 4px 5px;
   color: #1655C7;
   text-decoration:none;
   		}
#homebar a:hover {
	text-decoration:underline;
		}   
#navbar {
   margin: 0;
   padding-top:0px;
   padding-left: 0px;
		}
#navbar li {
   list-style: none;
   float: left; 
   		}
#navbar li a {
   display: block;
   padding: 2px 7px;
   color: #fbfafa;
   text-decoration:none;
   		}
#navbar li ul {
   display: none; 
   width: 16em; /* Width to help Opera out */
   background-color: #69f;
   color:#fbfafa;}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
   color:#ffda0e;}
#navbar li:hover li, #navbar li.hover li {
   float: none; 
   color:#ffda0e;}
#navbar li:hover li a { 
   background-color: #1655c7;
   color: #ffda0e;}
#navbar li.hover li a {
   background-color: #1655c7;
   color: #ffda0e;}
#navbar li li a:hover {
   background-color: #8db3ff; 
   color:#ffda0e;}
#controls { 
	z-index: 1000;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin: 160px 10px;
	padding: 0px 0px; 
    width: 100px;
		}
#controls img {
	border-style:none
		}
#controls2 { 
	z-index: 2500;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin: 160px 925px;
	padding: 0px 0px; 
    width: 100px;
		}
#controls2 img {
	border-style:none
		}
#slideshow {
	position: relative;
	margin: 0px;
	width: 900px;
	height: 362px;
	border: 0px solid #000;
		}
#FC_Text {
	position: absolute;
	z-index:1001;
	margin-top: -130px;
	margin-left:15px;
	width: 315px;
		}
#FC2_Text {
	position: absolute;
	z-index:1001;
	margin-left:15px;
	width: 315px;
		}
#underline{
	border-bottom: 1px solid #929191;
	width: 950px;
		}		
/* Fonts */	
.404 {
	font-size:10px;
	color: #666666;
	text-decoration:none;
		}
.account a:link{
	color: #fbfafa;
	text-decoration:none;
		}
.account a:hover{
	color: #ffda0e;
	text-decoration:none;
		}							
.accountFR a:visited{
	color: #fbfafa;
	text-decoration:none;
		}
.accountFR a:link{
	color: #fbfafa;
	text-decoration:none;
		}
.accountFR a:hover{
	color: #ffda0e;
	text-decoration:none;
		}							
.account a:visited{
	color: #fbfafa;
	text-decoration:none;
		}		
#dlist	{
	color: #000;
	font-size:13px;
		}
#dlist a:link{
	color: #fbfafa;
	text-decoration:none;
		}	
#dresults	{
	color: #FF0000;
	font-size:13px;
		}
#dlist a:link{
	color: #FF0000;
	text-decoration:none;
		}						
.fc_red	{
	color:#aa0707;	
		}
.fc_greyLG	{
	color:#666666;
	font-size:18px; 
		}
.fc_grey	{
	color:#666666;
	font-size:18px; 	
		}
.fc_greySM	{
	color:#666666;
	font-size:14px; 	
		}
.fc_greyXSM	{
	color:#666666;
	font-size:11px; 	
		}				
.fc_blue{
	color:#1655c7;
	display:inline-block;
	float:right;
	padding-right:20px;
		}
.fc_blue a:link{
	color: #1655c7;
	text-decoration:none;
		}
.fc_blue a:hover{
	color: #1655c7;
	text-decoration:underline;
		}							
.fc_blue a:visited{
	color: #1655c7;
	text-decoration:none;
		}
.ah_blue{
	color:#1655c7;
	font-size:18px; 	
		}												
.footer	a:link{
	color: #666;
	text-decoration:none;
		}
.footer	a:hover{
	color: #666;
	text-decoration:underline;
		}							
.footer	a:visited{
	color: #666;
	text-decoration:none;
		}
.chart	{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		}		
.homenav a:link{
	color: #fbfafa;
	text-decoration:none;
		}
.homenav a:hover{
	color: #ffda0e;
	text-decoration:underline;
		}									
.language a:link{
	color: #fbfafa;
	text-decoration:none;
		}
.language a:hover{
	color: #ffda0e;
	text-decoration:none;
		}							
.language a:visited{
	color: #fbfafa;
	text-decoration:none;
		}
.nprDescription{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:16px;
	text-align:center;
		}
.nprimg{
	width:165px;
	height:165px;
	border:0px;
		}
#nprbrand	{
	color:#555;
	font-size:18px;
	padding-top:3px;
		}
.txtAlert{
	color:#E8080B;
		}										
#wrapRight a:link{
	color: #fbfafa;
	text-decoration:none;
		}
#wrapRight a:hover{
	color: #ffda0e;
	text-decoration:none;
		}							
#wrapRight a:visited{
	color: #fbfafa;
	text-decoration:none;
		}
#wrapRightFR a:link{
	color: #fbfafa;
	text-decoration:none;
		}
#wrapRightFR a:hover{
	color: #ffda0e;
	text-decoration:none;
		}							
#wrapRightFR a:visited{
	color: #fbfafa;
	text-decoration:none;
		}		
input[type=text]#User_field{
	display:none;
}	